catalog:
  title: Aware Datamodel for Camunda BPMN

templates:
- projects-corlab
- maven
- base

variables:
  description: Aware Datamodel
  keywords:
  - Camunda BMPN
  - Java
  - Datamodel
  access: private

  repository: https://projects.cor-lab.de/git/aware.datamodel.git
  scm.credentials: projects.cor-lab

  branches:
  - master
  - taskFrameTests

  extra-provides:
  - nature: projects-corlab
    target: aware-datamodel-java
    #version: ${version-name}

  extra-requires:
  - nature: projects-corlab
    target: aware-core-java
    #version: ${version-name}

